
* { margin: 0; padding: 0; }
body { padding: 0px; background: #4c4c4c url(images/grad1.png) 0 0 repeat-x; color: #000000; font: 0.9em/bold Tahoma, Arial, Helvetica, sans-serif; }
h1 { margin-bottom: .5em; border-bottom: solid 1px #d9d9d9; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 180%; text-indent: 5px; letter-spacing: -1.5px; }
cite { float: right; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 50px; }

.table1 { float: right; margin-bottom: 2em; border: solid 1px #eee; }
.table1 caption { color: #fff; text-align: center; padding-bottom: 5px; }
.table1 th, .table1 td { padding: 7px; }
.table1 th, .table1 thead td { background-color: lightyellow; color: #000; }
.table1 tbody td { background-color: #fff; color: #000; }
.table1 tbody th { text-align: right; }


/* The Recent Posts Container. */
div.srp-widget-container {
	display : tablel;
	clear   : both;
       width: 295;
       height: 630px;
background-color:#ffffff;
padding-bottom:20px;

}

/* The Widget Title. */
div.srp-widget-container h3.widget-title{
	display       : table-caption;
	margin-bottom : 0px;
        color:#009900;
}

/* Single post entry box. */
div.srp-widget-singlepost {
	padding       : 5px 5px 5px 0px;
	margin        : 0px 0px 0px 5px;
	border-bottom : 1px solid #000000;
       width: 295px;
       float: center;
      
}

/* The thumbnail box. */
div.srp-thumbnail-box {
	display        : table-cell;
	vertical-align : top;
	padding-right  : 10px;
padding-top: 15px;
border: 1px;
height:95px;
}

/* The content stuff box. */
div.srp-content-box {
	display        : table-cell;
        font-size: 0.95em;
vertical-align:top;
        font-color:#870000;
        padding-top: 0px;
         line-height: 1.1em;

}

/* The excerpt. */
p.srp-widget-excerpt {
	margin: 0px;
        Font-size: 0.95em;
padding-top:0px;


}

/* Single post title. */
h4.srp-widget-title {}

/* Single post title link. */
a.srp-widget-title-link {}

/* Thumbnail link. */
a.srp-widget-thmblink {}

/* Thumbnail image. */
img.srp-widget-thmb {}

/* The post date box. */
span.srp-widget-date {}

/* Stringbreak link. */
a.srp-widget-stringbreak-link {}

/* Stringbreak link image. */
a.srp-widget-stringbreak-link-image {}

/* Stringbreak. */
span.srp-widget-stringbreak {}